Oh Dear.. What have I just done ?

Discussion in 'Wii - Hacking' started by 1ronlung, Dec 21, 2008.

Dec 21, 2008
  1. 1ronlung
    OP

    Member 1ronlung GBAtemp Regular

    Joined:
    May 17, 2008
    Messages:
    131
    Country:
    United States
    Right.. Just inserted need for speed undercover into my Wii (PAL)

    was running 3.3E firmware

    The good news for D2Pro owners is that I had all updates turned off via the latest util disk on their website, and it didn't let me run the game..just got a black screen...

    Unfortunately, I'm drunk and high and decided to turn this off, so I could install the update and play the game.

    Still showing 3.3E on the Wii config menu.

    Can anyone tell, has this installed the so called 3.4 update for me ? (Boy, is this gonna get confusing when the 3.4 update actually comes out [​IMG] )

    Tried loading the latest JAP capcom game via Geko and it still works.

    Also tried Geexbox (this is all via HBC beta 9) and all is good.

    I thought that 3.3 wouldn't let you play imports, period, though SSBS USA seems to work (didn't try to go past the save config screen) ?

    And NO, I'm not gonna downgrade.. Besides the fact I have no inet connection, you don't get the full firmware and I'm paranoidly suspecious of this...

    Answers appreciated...

    Luv you (in a non-gay way), ironlung
     
  2. Tichinde925

    Member Tichinde925 Marth Ditto Money Match?

    Joined:
    Jul 14, 2008
    Messages:
    1,096
    Location:
    Warwick, Rhode Island
    Country:
    United States
    3.4 already came out on Nov. 17, 2008.

    3.4 Allows you to play Imports but not backups (If using a backup loader) though works fine for chips.
     
  3. 1ronlung
    OP

    Member 1ronlung GBAtemp Regular

    Joined:
    May 17, 2008
    Messages:
    131
    Country:
    United States
    Thank you for setting my mind at ease, Sir !
     
  4. ether2802

    Former Staff ether2802 we have the techno...!!

    Joined:
    Oct 14, 2007
    Messages:
    4,350
    Location:
    Pto. Vallarta
    Country:
    Mexico
    Need For Speed has the 3.1 update, the disc just installed the IOS55 - 53 - 38, and stop smoking and playing with your Wii [​IMG] , you should smoke and play with your GAMES..!! [​IMG]
     
  5. Zeek03

    Member Zeek03 GBAtemp Fan

    Joined:
    Sep 1, 2008
    Messages:
    336
    Location:
    USA
    Country:
    United States

    .... [​IMG] uh... yeah! What he said... [​IMG]
     
  6. 1ronlung
    OP

    Member 1ronlung GBAtemp Regular

    Joined:
    May 17, 2008
    Messages:
    131
    Country:
    United States
    Not arguing with you, cos you seem to know a shite load more than me, but how come's it installed a 3.1 update when I'm running 3.3 ?

    On a side note.. Once the game starts I keep getting errors that the Wii can't read the disk. Burnt as usual on verbs at 2x with imgburn.. Just wondering if it's a finicky game or if I just got unlucky ? Other games are still fine, uncluding dual layer, so it's not the laser (phew!) Have deleted and can't be bothered to re-d/l. From what I saw, it looks like a PS2 launch title
     

Share This Page